# Sync tokens ## `POST /api/epgp/sync-tokens` **Create a sync token** Creates a sync token for the signed-in officer. The plaintext is returned once and never stored. **Request body** Model: {ref}`EpgpSyncTokenCreate ` | Field | Type | Required | Description | |---|---|---|---| | `name` | string | yes | | **Response `201` — The created sync token, with its plaintext value.** Model: {ref}`EpgpSyncTokenCreated ` | Field | Type | Required | Description | |---|---|---|---| | `id` | string (uuid) | yes | | | `name` | string | yes | | | `token` | string | yes | |